/*.c-single img{*/
/*	width:auto;*/
/*}*/

.l-form select{
	font-size: 1.6rem;
    line-height: 1.6;
    outline: none;
    padding: 20px 30px;
    display: block;
    width: 100%;
    border: 2px solid #333;
    letter-spacing: .05em;
    background: #e9e9e9;
    resize: none;
    border-color: transparent;
}

@media screen and (max-width: 768px){
    .l-form select{
        padding: 10px;
        font-size: 1.4rem;
    }
}
